rematch - Bug #874
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[User] [Message] Loi giao dién man SP popup Consent forms.
12/30/2024 07:46 AM - Linh Luu

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message/detail?id=42

0 Link tai liéu:
https://docs.google.com/spreadsheets/d/1m5sZrH14fUDUEfXrEbOJaG-VnCmIWaf4wZNI-71wfFQ/edit?gid=1319403253#gid=131940
3253

0 Account test:user@dt-solution.com/ 12345678a@

0 Cac budc tai hién:
1. Tai popup Consent forms.
2. Kiém tra hién thj man SP.

0 Két qua hién tai:
2. L&i giao dién man SP popup Consent forms.

History

#1 - 12/30/2024 07:46 AM - Linh Luu
- File 1.jpg added
- File 2.jpg added
- File 3.jpg added
- File 4.jpg added

#2 - 12/30/2024 09:45 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/30/2024 09:45 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/30/2024 09:45 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Linh Luu

#5 - 12/30/2024 10:42 AM - Linh Luu
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Duy Nguyen

Chij thay 2,3,4,5,6 chua dugc nhi

#6 - 12/31/2024 01:53 AM - Duy Nguyen
http://rematch.dt-solution.com/message/detail?id=42
https://docs.google.com/spreadsheets/d/1m5sZrH14fUDuEfXrEbOJaG-VnCmIWqf4wZNI-71wfFQ/edit?gid=1319403253#gid=1319403253
https://docs.google.com/spreadsheets/d/1m5sZrH14fUDuEfXrEbOJaG-VnCmIWqf4wZNI-71wfFQ/edit?gid=1319403253#gid=1319403253
mailto:user@dt-solution.com

- File 3.png added

2 truong cudi nd cx dang la 255 nén can validate nha ¢

#7 - 12/31/2024 02:06 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#8 - 12/31/2024 02:06 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#9 - 12/31/2024 02:06 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Linh Luu

#10 - 12/31/2024 02:44 AM - Linh Luu
- Status changed from Deployed to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gilp em véi a.

Files

1.jpg 166 KB 12/30/2024 Linh Luu
2.jpg 178 KB 12/30/2024 Linh Luu
4.jpg 134 KB 12/30/2024 Linh Luu
3.jpg 174 KB 12/30/2024 Linh Luu
3.png 89.8 KB 12/31/2024 Duy Nguyen

01/20/2026

22


http://www.tcpdf.org

